// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		EAC04AEE2F26BD5B007F87EA /* Bedrock in Frameworks */ = {isa = PBXBuildFile; productRef = EAC04AED2F26BD5B007F87EA /* Bedrock */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		EAC04AA62F26BAE9007F87EA /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = EAC04A902F26BAE8007F87EA /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = EAC04A972F26BAE8007F87EA;
			remoteInfo = Andromida;
		};
		EAC04AB02F26BAE9007F87EA /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = EAC04A902F26BAE8007F87EA /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = EAC04A972F26BAE8007F87EA;
			remoteInfo = Andromida;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		EAC04A982F26BAE8007F87EA /* Andromida.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Andromida.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EAC04AA52F26BAE9007F87EA /* AndromidaTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AndromidaTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		EAC04AAF2F26BAE9007F87EA /* AndromidaUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AndromidaUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		EAC04A9A2F26BAE8007F87EA /* Andromida */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = Andromida;
			sourceTree = "<group>";
		};
		EAC04AA82F26BAE9007F87EA /* AndromidaTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = AndromidaTests;
			sourceTree = "<group>";
		};
		EAC04AB22F26BAE9007F87EA /* AndromidaUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = AndromidaUITests;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		EAC04A952F26BAE8007F87EA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EAC04AEE2F26BD5B007F87EA /* Bedrock in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EAC04AA22F26BAE9007F87EA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EAC04AAC2F26BAE9007F87EA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		EAC04A8F2F26BAE8007F87EA = {
			isa = PBXGroup;
			children = (
				EAC04A9A2F26BAE8007F87EA /* Andromida */,
				EAC04AA82F26BAE9007F87EA /* AndromidaTests */,
				EAC04AB22F26BAE9007F87EA /* AndromidaUITests */,
				EAC04A992F26BAE8007F87EA /* Products */,
			);
			sourceTree = "<group>";
		};
		EAC04A992F26BAE8007F87EA /* Products */ = {
			isa = PBXGroup;
			children = (
				EAC04A982F26BAE8007F87EA /* Andromida.app */,
				EAC04AA52F26BAE9007F87EA /* AndromidaTests.xctest */,
				EAC04AAF2F26BAE9007F87EA /* AndromidaUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EAC04A972F26BAE8007F87EA /* Andromida */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EAC04AB92F26BAE9007F87EA /* Build configuration list for PBXNativeTarget "Andromida" */;
			buildPhases = (
				EAC04A942F26BAE8007F87EA /* Sources */,
				EAC04A952F26BAE8007F87EA /* Frameworks */,
				EAC04A962F26BAE8007F87EA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				EAC04A9A2F26BAE8007F87EA /* Andromida */,
			);
			name = Andromida;
			packageProductDependencies = (
				EAC04AED2F26BD5B007F87EA /* Bedrock */,
			);
			productName = Andromida;
			productReference = EAC04A982F26BAE8007F87EA /* Andromida.app */;
			productType = "com.apple.product-type.application";
		};
		EAC04AA42F26BAE9007F87EA /* AndromidaTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EAC04ABC2F26BAE9007F87EA /* Build configuration list for PBXNativeTarget "AndromidaTests" */;
			buildPhases = (
				EAC04AA12F26BAE9007F87EA /* Sources */,
				EAC04AA22F26BAE9007F87EA /* Frameworks */,
				EAC04AA32F26BAE9007F87EA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EAC04AA72F26BAE9007F87EA /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				EAC04AA82F26BAE9007F87EA /* AndromidaTests */,
			);
			name = AndromidaTests;
			packageProductDependencies = (
			);
			productName = AndromidaTests;
			productReference = EAC04AA52F26BAE9007F87EA /* AndromidaTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		EAC04AAE2F26BAE9007F87EA /* AndromidaUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EAC04ABF2F26BAE9007F87EA /* Build configuration list for PBXNativeTarget "AndromidaUITests" */;
			buildPhases = (
				EAC04AAB2F26BAE9007F87EA /* Sources */,
				EAC04AAC2F26BAE9007F87EA /* Frameworks */,
				EAC04AAD2F26BAE9007F87EA /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EAC04AB12F26BAE9007F87EA /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				EAC04AB22F26BAE9007F87EA /* AndromidaUITests */,
			);
			name = AndromidaUITests;
			packageProductDependencies = (
			);
			productName = AndromidaUITests;
			productReference = EAC04AAF2F26BAE9007F87EA /* AndromidaUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		EAC04A902F26BAE8007F87EA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 2620;
				LastUpgradeCheck = 2620;
				TargetAttributes = {
					EAC04A972F26BAE8007F87EA = {
						CreatedOnToolsVersion = 26.2;
					};
					EAC04AA42F26BAE9007F87EA = {
						CreatedOnToolsVersion = 26.2;
						TestTargetID = EAC04A972F26BAE8007F87EA;
					};
					EAC04AAE2F26BAE9007F87EA = {
						CreatedOnToolsVersion = 26.2;
						TestTargetID = EAC04A972F26BAE8007F87EA;
					};
				};
			};
			buildConfigurationList = EAC04A932F26BAE8007F87EA /* Build configuration list for PBXProject "Andromida" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = EAC04A8F2F26BAE8007F87EA;
			minimizedProjectReferenceProxies = 1;
			packageReferences = (
				EAC04AEC2F26BD5B007F87EA /* XCLocalSwiftPackageReference "../Bedrock" */,
			);
			preferredProjectObjectVersion = 77;
			productRefGroup = EAC04A992F26BAE8007F87EA /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				EAC04A972F26BAE8007F87EA /* Andromida */,
				EAC04AA42F26BAE9007F87EA /* AndromidaTests */,
				EAC04AAE2F26BAE9007F87EA /* AndromidaUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EAC04A962F26BAE8007F87EA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EAC04AA32F26BAE9007F87EA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EAC04AAD2F26BAE9007F87EA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EAC04A942F26BAE8007F87EA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EAC04AA12F26BAE9007F87EA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EAC04AAB2F26BAE9007F87EA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		EAC04AA72F26BAE9007F87EA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = EAC04A972F26BAE8007F87EA /* Andromida */;
			targetProxy = EAC04AA62F26BAE9007F87EA /* PBXContainerItemProxy */;
		};
		EAC04AB12F26BAE9007F87EA /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = EAC04A972F26BAE8007F87EA /* Andromida */;
			targetProxy = EAC04AB02F26BAE9007F87EA /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		EAC04AB72F26BAE9007F87EA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		EAC04AB82F26BAE9007F87EA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		EAC04ABA2F26BAE9007F87EA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = Andromida/Andromida.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 18.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.Andromida;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_DEFAULT_ACTOR_ISOLATION = MainActor;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		EAC04ABB2F26BAE9007F87EA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = Andromida/Andromida.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 18.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.Andromida;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_DEFAULT_ACTOR_ISOLATION = MainActor;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		EAC04ABD2F26BAE9007F87EA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.AndromidaTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Andromida.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Andromida";
			};
			name = Debug;
		};
		EAC04ABE2F26BAE9007F87EA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.AndromidaTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Andromida.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Andromida";
			};
			name = Release;
		};
		EAC04AC02F26BAE9007F87EA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.AndromidaUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Andromida;
			};
			name = Debug;
		};
		EAC04AC12F26BAE9007F87EA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6R7KLBPBLZ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.mbrucedogs.AndromidaUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Andromida;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EAC04A932F26BAE8007F87EA /* Build configuration list for PBXProject "Andromida" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EAC04AB72F26BAE9007F87EA /* Debug */,
				EAC04AB82F26BAE9007F87EA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EAC04AB92F26BAE9007F87EA /* Build configuration list for PBXNativeTarget "Andromida" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EAC04ABA2F26BAE9007F87EA /* Debug */,
				EAC04ABB2F26BAE9007F87EA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EAC04ABC2F26BAE9007F87EA /* Build configuration list for PBXNativeTarget "AndromidaTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EAC04ABD2F26BAE9007F87EA /* Debug */,
				EAC04ABE2F26BAE9007F87EA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EAC04ABF2F26BAE9007F87EA /* Build configuration list for PBXNativeTarget "AndromidaUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EAC04AC02F26BAE9007F87EA /* Debug */,
				EAC04AC12F26BAE9007F87EA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCLocalSwiftPackageReference section */
		EAC04AEC2F26BD5B007F87EA /* XCLocalSwiftPackageReference "../Bedrock" */ = {
			isa = XCLocalSwiftPackageReference;
			relativePath = ../Bedrock;
		};
/* End XCLocalSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		EAC04AED2F26BD5B007F87EA /* Bedrock */ = {
			isa = XCSwiftPackageProductDependency;
			productName = Bedrock;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = EAC04A902F26BAE8007F87EA /* Project object */;
}
